<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="icon" href="/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- <title>Vite App</title> -->
  <title>Movies App</title>
  <!-- Bootstrap Icons -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
  <style>
    body{
      /* height: 100vh; */
      background: #474646!important;
      background-attachment: fixed!important;
      background-position: center!important;
      background-size: 100% auto!important;
      margin: 0;
      padding: 0;
      /* direction: rtl; */
      /* background-color: #212342!important; */
      position: relative;
    }

    body:after {
      content: " ";
      position: fixed;
      width: 100%;
      height: 100%;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background-image: url(src/assets/wall.jpg)!important;
      background-position: center;
      background-size: cover;
      z-index: -17;
      opacity: .5;
    }
  </style>
</head>

<body>
  <div id="app"></div>
  <script type="module" src="/src/main.js"></script>
</body>

</html>